Jump to content

PHP5, MySQL5, and PHPBB2 Help


iyeman
 Share

Recommended Posts

Ok, going to my last resort LOL. I have my own web server running win 2k3 with IIS6. I am trying to get phpBB installed on it I have setup PHP 5 and mysql5 as outlined in the readme's to supposedly have it work with PHPBB but when i goto the install page i keep getting this error.....

An error has occurred during installation

The PHP configuration on your server doesn't support the database type that you chose

I have the latest dll's from mysql installed in the php directory and i have added to the php.ini:

extension=php_mysql.dll

extension=php_mysqli.dll

What am i missing?

Any help is greatly appreciated

Thank you.

Link to comment
Share on other sites

I've gotten it to work fine for me but with PHP4...

Did you install MySQL Admin? or the GUI interface?

Did you setup your site to run with the PHP extension? (CGI mode)

Haven't set it up in a while though so I am rusty...

I suggest a Google search...

http://www.google.com/search?q=php+iis6&am...:en-US:official

Link to comment
Share on other sites

I finally got it to work today. After hours and hours of google searching i found an article about changing the registry value for software/php to point to my C:phpphp.ini after this change it was working like a charm.

Just want to thank you for all the help

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...